columns:
    id:
        label: ID
        type: number
        sortable: true
    name:
        label: Name
        type: text
        searchable: true
    status:
        label: Active
        type: switch
        sortable: true
    meta_desc:
        label: meta_desc
        type: text
        invisible: true
    icon:
        label: icon
        type: text
        invisible: true
    slug:
        label: Slug
        type: text
    sort_order:
        label: Order
        type: number
    is_featured:
        label: Featured
        type: switch
        invisible: false
    is_file_category:
        label: 'Is File Cat'
        type: switch
    primary_key:
        label: Esasy
        type: number
        sortable: true
